Bug 965492 - Can't access the phpmyadmin and rockmongo page after migration from v1 to v2
Can't access the phpmyadmin and rockmongo page after migration from v1 to v2
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 06:03 EDT by Rony Gong
Modified: 2015-05-14 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:07:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2013-05-21 06:03:40 EDT
Description of problem:
Can't access the phpmyadmin and rockmongo page after migration from v1 to v2

Show 404 erro:
HTTP Status 404 - /phpmyadmin/
type Status report
message /phpmyadmin/
description The requested resource is not available.

Version-Release number of selected component (if applicable):
migrate from devenv_stag_353  to devenv_3253

How reproducible:
Always

Steps to Reproduce:
1.Create non_scalable application, eg: jbossews-2.0,embed mysql, mongodb, phpmyadmin, rockmongo
2.Do migration
3.Then access the url of rockmong and phpmyadmin

Actual results:
Show 404 erro:
HTTP Status 404 - /phpmyadmin/
type Status report
message /phpmyadmin/
description The requested resource is not available.

Expected results:
Could access rockmong and phpmyadmin well.

Additional info:
The phpmyadmin and rockmongo pages will redirect to app home page on INT(devenv_3250).
Comment 1 Dan Mace 2013-05-21 09:27:49 EDT
Resolved by https://github.com/openshift/li/pull/1430
Comment 2 openshift-github-bot 2013-05-21 14:28:52 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/39924b9a838ebdb98b8a9e3053dfca5e22679dc2
Bug 965492: Fix phpmyadmin/rockmongo IP/port vars during migration
Comment 3 Rony Gong 2013-05-22 03:54:04 EDT
Verified on migration from migrate from devenv_stag_353  to devenv_3258
Could access the rockmong and phpmyadmin page well after migration

Note You need to log in before you can comment on or make changes to this bug.